body{padding:0;overflow-x:hidden !important;transition:all 0.2s ease-in-out;word-wrap: break-word;word-break:break-all;font-size:16px;}
.container{width:1170px;margin:0 auto;overflow: hidden;}
img,a,p,ul,li,div,input,h1,h2,h3,h4,h5,h6,span,textarea,table,tr,td{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;margin:0;padding: 0}
body{font-family:'arial';}
a{text-decoration:none;color:#fff;overflow: hidden;}
select,textarea,input,a:hover,a:focus,button{outline:none}
.img_fit{max-width:100%;margin:0 auto;display:block;}
ul{padding-left:0;list-style-type:none;}
body,p,ul{margin:0;}
.mask{-webkit-transition:transform 0.2s;transition:-webkit-transform 0.2s;-webkit-transition:-webkit-transform 0.2s;transition:transform 0.2s;transition:transform 0.2s, -webkit-transform 0.2s;-webkit-transform:scale(1);transform:scale(1);}
.mask:hover{-webkit-transform:scale(1.1);transform:scale(1.1);}
.clr{clear:both}
.scroll_fix{overflow-y:hidden}
table{border-collapse: collapse;width: 100%}
/*---------------------------------------------------------*/
header{padding:1.5% 0}
.banner{background-image: url(../image/bg_1.jpg);padding:9% 0;font-size:25px;}
nav a{padding:1.5%;}
nav img{height:20px}
.banner span,.a3,.banner2 p,.title2{font-size:75px;text-shadow: 3px 3px 3px #000;color: #f3df8e}
.banner p{padding:2% 0 4% 0}
.banner a{margin:0 1%;padding:10px 20px;border-radius:8px}
.menu{padding:7px 0}
footer{padding: 15px}
footer a:hover{opacity: 0.5}
.index_game{background-image: url(../image/bg_2.jpg);}
.index_game li{margin:2% 5.5% 0 0;width:29.66%}
.index_game li p{bottom:0;width:100%;background-color: rgba(0,0,0,0.5);padding: 10px}
.a1{padding:2%}
.index_game li p,.index_promotion_content,.sport_content ul,.text_title{font-size:20px;}
.index_about_content{width: 60%;}
.index_about_content>div{border:1px dashed #fff;padding:6%}
.about_img{width: 40%}
.index_about p,.sport_web p,.sport_title p,.sport_content ul p,.web_content p,.web_list div p{font-size:30px;}
.index_about p,.sport_content ul p{margin:5% 0;}
.padding{padding:2.5% 0;}
.index_about li:nth-child(1) .index_about_content>div{height:397px}
.index_about li:nth-child(2) .index_about_content>div{height:419px}
.index_promotion{background-image: url(../image/bg_3.jpg);padding:4% 0}
.index_promotion_content{background-color: rgba(255,255,255,0.7);}
.a2{font-size:65px;text-shadow: 3px 3px 3px #000;}
.a3,.banner2 p{font-size:40px;}
.btn{padding:1.5% 2%}
.index_promotion_content p{margin:1.5% 0;}
.banner2{background-image: url(../image/bg_4.jpg);padding:10% 0;}
.banner2_content{width:59%}
.banner2 p,.sport_web,.web_list div p{margin-bottom:3%}
.sport_web li{margin:7.1% 1% 0 0;width:24.25%;}
.sport_web img{margin-top: -30%}
.sport_web li div{padding:0 8% 8% 8%}
.index_about_content,.index_promotion_content,.sport_title,.sport_content,.a4{padding: 3%;}
.sport_title p{margin-bottom:1%}
.sport_content ul{width:68.5%;line-height:2.5}
.sport_content span,.a13 span{width: 10px;height: 10px;border-radius: 50%}
.img3{width:28.5%}
.text{margin-top: 2%}
.a4,.a6{margin-top: -4%;margin-bottom:2.5%}
.a5 img{margin:0 2% 2% 0;width:23.5%}
.web_list li{margin:0 2% 2% 0;width:32%}
.a7 li{width: 32%;float: none !important;margin:0 1% 2% 1%;}
.web_logo{width:22%}
.web_content{width:75%}
.a6{padding: 2%}
.web_list div{padding:6%;height:171px}
.web_list li>p span{width:374px;height: 374px;clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);z-index: -1;bottom:-18%;left: 0}
.banner3{background-image: url(../image/bg_7.jpg);padding:8% 0;}
.banner3 span{font-size: 50px}
.a8{border:1px dashed #fff;padding:3%;margin-top:4%}
.title2{font-size:27px;margin-bottom: 2%}
.img6{width:44%}
.a9{width:52%;line-height: 1.5;padding-top:8%}
.a10{padding-top:6.5%}
.a11 li{margin:0 2.6% 0 0;width:48.7%}
.a11 p{padding:4%}
.a12{font-size:22px;text-shadow:3px 3px 3px #000}
.a14{font-size:22px;padding:1.5% 3%;}
/*--------------------------------------------------------*/
.logo,nav a,.index_game li,.index_about_content,.about_img,.sport_web li,.img3,.a5 img,.web_logo,.web_list li,.img6,.a11 li{float:left;}
.sport_content ul,.web_content,.a9{float:right;}
.a1,.index_about,footer,.sport_web,.sport_title,.sport_content,.a4,.a6,.web_list div,.a11,.a12{color: #fff}
nav a:hover,nav a.active,.menu,.a2,.a14{color:#25aae1}/*blue*/
nav a:hover,nav a.active,.a14{background-color: #fff}
header,.index_about_content,.sport_web li:hover,.sport_content,.a4,.web_list li:hover >div,.web_list li:hover >p span,.web_logo{background-color:#25aae1}/*blue*/
nav,footer,.sport_web li,.sport_title,.a6,.web_list div,.web_list li>p span,.a11 p{background-color:#0786ba}/*deep blue*/
.sport_content span,.a13 span,.a14:hover{background: yellow}
.banner a,.a1,.btn{background: #937d69;background:-moz-linear-gradient(left,#27aae0 1%,#398cf5 100%);background:-webkit-linear-gradient(left,#27aae0 1%,#398cf5 100%);background:linear-gradient(to right,#27aae0 1%,#398cf5 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#27aae0', endColorstr='#398cf5',GradientType=1);}
.index_game li,.index_about li,.sport_web,.sport_content,.web_list li>p,.web_list{overflow:hidden;}
footer,.banner,.menu,nav a,.index_game,.index_about p,.index_promotion_content,.sport_web,.sport_title,.sport_content ul p,.web_list,.banner3 .banner2_content{text-align:center;}
.banner a,.btn,.sport_content span,.web_list li>p span,.a7 li,.a13 span,.a14{display:inline-block;}
{display:block;}
.menu{display:none}
.index_game li p img,.banner2 p img,.a7 li{vertical-align: middle;}
.index_game li p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.index_game li,.web_list li>p{position:relative;}
.index_game li p,.web_list li>p span{position:absolute;}
.banner,.index_game,.index_promotion,.banner2,.banner3{background-position:center;background-size:cover;background-repeat: no-repeat;}
.index_game li:nth-child(3n),.sport_web li:nth-child(4n),.a5 img:nth-child(4),.web_list li:nth-child(3),.a11 li:nth-child(2n){margin-right: 0}
{cursor: pointer;}
.banner,.menu,.index_game li p,.index_about p,.index_promotion,.banner2_content p,.sport_web p,.sport_title p,.sport_content ul,.text_title,.web_content p,.web_list div p,.title2,.a12,.a14{font-weight: bold;}
/*---------------------------------------------------------*/
@media screen and (min-width:900px) and (max-width:1200px){ 
.container{width:850px;}
body,.sport_content ul{font-size:14px;}
.banner span,.a2{font-size:58px}
.index_about p,.sport_web p,.web_list div p{font-size:20px}
.index_about li:nth-child(1) .index_about_content>div{height:289px}
.index_about li:nth-child(2) .index_about_content>div{height:305px}
.a3,.banner2 p{font-size:35px;}
.web_list li>p span{width:272px;height:272px;}
.web_list li>p img{height:292px}
.web_list div{height:150px}
.banner3 span{font-size:36px}
.banner3 .banner2_content p{font-size:29px}
.a11 p{height:101px}
}
@media screen and (min-width:700px) and (max-width:899px){  
.container{width:670px;}
.index_about li:nth-child(1) .index_about_content>div{height:228px}
.index_about li:nth-child(2) .index_about_content>div{height:240px}
nav a{padding:1.5% 2%;}
.sport_content ul{line-height:2}
.sport_web li{height:201px}
.web_list li>p span{width:214px;height:214px;}
.web_list li>p img{height:200px}
.web_list div{height:125px}
.a11 p{height:86px}
}
@media screen and (min-width:480px) and (max-width:699px){
.container{width:460px}
.web_list li>p span{left:45px}
}
@media screen and (min-width:320px) and (max-width:479px){
.container{width:290px;}
.banner,.index_promotion_content,.a3,.text_title,.banner3 .banner2_content p{font-size:14px;}
.banner span,.a2,.banner2 p,.banner3 span{font-size:20px}
.index_game li p,.a12,.a14{font-size:12px;}
.sport_title p,.sport_content ul p,.web_content p,.title2{font-size:16px;}
.banner2 p img{height:35px}
.web_list li>p span{width:290px;height:290px;}
.web_list li>p img{height:290px}
}
/*---------------------------------------------------------*/
@media screen and (max-width:1200px){ 
.index_about p{margin:2% 0;}
.a9{line-height:1;}
}
@media screen and (min-width:700px) and (max-width:1200px){
.index_game li{margin:2% 2% 0 0;width:32%}
.index_game li p img{height:25px}
nav a span{display:none;}
}
@media screen and (max-width:899px){
.mask:hover{-webkit-transform:scale(1);transform:scale(1);}	
body,.sport_content ul{font-size:12px;}
.logo{width:200px}
.banner a{padding:5px 10px;}
.banner a{border-radius:4px}
.banner span,.a2,.a3,.banner2 p,.title2,.a12{text-shadow:2px 2px 2px #000;}
.index_game li p{padding:5px}
.index_about_content img{height:40px}
.index_about p,.sport_web p,.web_list div p{font-size:16px;}
}
@media screen and (min-width:480px) and (max-width:899px){
.banner,.text_title,.a12,.a14{font-size:16px;}
.banner span,.a2,.banner2 p{font-size:29px}
.index_game li p,.index_promotion_content{font-size:14px;}
.a3,.sport_title p,.sport_content ul p,.web_content p,.banner3 .banner2_content p,.title2{font-size:20px}
.banner3 span{font-size:29px}
.banner3 .banner2_content img{height:90px}
}
@media screen and (max-width:699px){
nav,nav>div,nav a,.about_img,.index_about_content,.sport_content ul,.sport_web li,.banner2_content,.web_logo,.web_content,.web_list li,.img6,.a9,.a11 li{width:100% !important}
{float: none !important;margin-right:auto !important;margin-left: auto !important}
.menu{display:block;}
nav,.img3{display:none;}
nav{position: absolute;z-index: 999}
header{padding:10px 0}
nav a{padding:7px 0;}
.index_game li{margin:2% 2% 0 0;width:49%}
.index_game li:nth-child(3n){margin-right:2%}
.index_game li:nth-child(2n){margin-right: 0}
.index_game li p img{height:15px}
.index_about_content,.index_about_content>div{padding:10px}
.index_about_content>div{height: auto !important}
.sport_content ul{line-height:1}
.sport_content ul p{margin:0 0 2% 0;}
.sport_content span{width:5px;height:5px}
.sport_web img{height:200px;margin-top: -7%}
.sport_web li div{padding:0 3% 3% 3%}
.banner2{background-position: left;}
.web_logo img{height:60px}
.web_content{margin-top: 2%}
.web_list div{padding:6%;height:auto}
.a9,.a11 li:nth-child(2n){padding-top:3%}
}
